package com.yonge.cooleshow.api.feign.dto;

import lombok.Data;

@Data
public class ImUserInfo {

    private String imUserId;

    private String imToken;

    public ImUserInfo imUserId(String imUserId) {
        this.imUserId = imUserId;
        return this;
    }
}